﻿body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
			
   .CompanyIntroduction {
        padding: 50px 0 30px 0;
    }

        .CompanyIntroduction img {
            width: 100%;
        }

        .CompanyIntroduction .CompanyIntroduction-text p {
            padding: 0px 50px 30px 40px;
            font-size: 16px;
        }
        .CompanyIntroduction .CompanyIntroduction-text .layui-form-label {
            width: auto;
        }

    .CompanyVision, .CompanyMission {
        padding: 20px 0;
    }

        .CompanyIntroduction h2, .CompanyVision h2, .CompanyMission h2 {
            font-weight: 600;
            padding: 0px 20px 20px 20px;
        }

        .CompanyVision h3, .CompanyMission h3 {
            padding: 0px 20px;
        }

        .CompanyIntroduction .layui-badge-dot, .CompanyVision .layui-badge-dot, .CompanyMission .layui-badge-dot {
            position: absolute;
            top: 8px;
        }
    .CompanyMission {
        padding-bottom:60px;
    }